language: python
python:
  - "2.7"
  - "3.4"
install:
  - "pip install coveralls"
  - "pip install -e .[test]"
script: 
  - py.test
  - coverage run --source=python-nuagex -m py.test
after_success:
  - coveralls
sudo: false
